@import "../../../../styles/variables";

.LinksMatrix {
  &-tbl {
    margin: 2rem 0rem;
    border-collapse: collapse;
    //box-shadow: $box-shadow-2;
    td,
    th {
      text-align: center;
    }
  }
  &-tr {
    .active {
      background-image: url("../../../../styles/icons/baseline-done-24px.svg");
      background-repeat: no-repeat;
      background-position: center center;
    }
  }
  tbody {
    td {
      border-bottom: 1px solid #fff;
      background-color: lighten($grey-color, 20%);
      cursor: pointer;
    }
  }
  &-type {
    height: 3rem;
    padding: 1rem 2rem;
    font-weight: 700;
    cursor: default !important;
  }
  &-th {
    background-color: lighten($primary-color, 5%);
    color: $dark-color-1;
  }
}
